Support » Plugins » [Plugin: WP Super Cache] Conflicting instructions?

  • manojtd

    (@manojtd)


    Under the installation tab, it says

    Edit wp-config.php and make sure the WP_CACHE define is deleted, …

    Under the FAQ tab, troubleshooting, it says:

    Make sure the following line is in wp-config.php and it is ABOVE the “require_once(ABSPATH.’wp-settings.php’);” line:

    define( 'WP_CACHE', true );

    http://wordpress.org/extend/plugins/wp-super-cache/

Viewing 3 replies - 1 through 3 (of 3 total)
  • I have the same question. I didn’t understand if
    define( 'WP_CACHE', true );
    must be added to wp-config.php or if it must be added only in certain cimcumstances.

    An exhaustive reply will be very appreciated. 🙂

    Not really conflicting, the first instruction is part of the installation as the plugin *should* add the line back in.

    If the line is there while you’re upgrading from wp-cache then strange things might happen for example.

    When the plugin is installed, just make sure if that define() is in your wp-config.php in the right place.

    Ok, donncha: now it’s clear!
    Thanks for this plugin. 🙂

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: WP Super Cache] Conflicting instructions?’ is closed to new replies.